a:not(.bg-primary-button, .bg-secondary-button), a:visited:not(.bg-primary-button, .bg-secondary-button) {
  color: #546fc0;
  text-decoration: none;
}
.clearfix {
  zoom: 1;
}
.clearfix::before, .clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}
.nav__firstLevel .button--nav {
  padding: 0;
  border-radius: 50px;
  margin: 1px 0 0 10px;
}
.nav__demoLink {
  line-height: 22px;
}
.button {
  box-sizing: border-box;
  border-radius: 50px;
  border: 0;
  font-family: 'proxima-nova', arial, sans-serif;
  font-size: 0;
  font-weight: 400;
  line-height: 0;
  line-height: initial;
  text-decoration: none;
  text-transform: none;
  text-align: center;
  color: #fff;
  margin: 0 12px 0 0;
  padding: 15px 30px;
  float: none;
  clear: both;
  display: inline-block;
  text-shadow: 0 1px rgba(0, 0, 0, 0.5);
  white-space: nowrap;
  -webkit-transition: background 0.2s ease-out;
  -o-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
}
.button--red        { background: #e22727; }
.button--red:hover  { background: #bd1414; }
.button--blue       { background: #546fc0; }
.button--blue:hover { background: #39549c; }

.button__text, .button__icon {
  display: inline-block;
  vertical-align: middle;
}
.button__text {
  font-size: 20px;
  line-height: 1.4em;
}
.button__text--white {
  color: #fff;
}
.sidebar-item {
  border: 1px solid #e9e9e9;
  padding: 14px;
  width: 24px;
  height: 24px;
  float: left;
  margin-right: 15px;
}

.sidebar-section .sidebar-item:last-of-type {
  margin-right: 0;
}

.sidebar-section-crafting p {
  padding-top: 12px;
  margin-left: 24px;
  line-height: 18px;
  width: 70%;
}

.sidebar-item span {
  text-indent: -999px;
  overflow: hidden;
  display: block;
}

a.sidebar-item:hover span {
  background-color: #546fc0;
}

a.sidebar-item .twitter {
  background: #c1c1c1 url('/img/icons/socialmedia2.png') no-repeat center;
}

a.sidebar-item .linkedin {
  background: #c1c1c1 url('/img/icons/socialmedia2.png') no-repeat -4px;
}

a.sidebar-item .youtube {
  background: #c1c1c1 url('/img/icons/socialmedia2.png') no-repeat -69px;
}

.sidebar-list li a {
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  font-size: 16px;
  padding: 10px 0;
  line-height: 25px;
  display: block;
  position: relative;
  left: -31px;
  padding-left: 31px;
  width: 100%;
}

.sidebar-list li:not(.filter-allProducts, :first-of-type):hover {
  background: #ebf0f5;
  width: 100%;
  left: -30px;
  padding-left: 30px;
  display: block;
  position: relative;
}

.sidebar-list li:not(.filter-allProducts) a:hover {
  border-top: 1px solid #ebf0f5;
  border-bottom: 1px solid #ebf0f5;
  text-decoration: none;
}

.with_sidebar {
  background: url('/img/sidebar-border.png') repeat-y;
  background-position: 654px 0;
}

.sidebar-horizontal ul {
  display: inline-block;
  vertical-align: top;
  min-width: 150px;
  width: auto;
  padding: 0;
}

.sidebar-horizontal ul.expanded {
  overflow: visible;
  height: auto;
}

.sidebar-list.sidebar-list-left li:hover {
  padding-left: 15px;
  left: -15px;
}

.sidebar-list.sidebar-horizontal li:nth-of-type(2) {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-top: 1px solid #dedede !important;
  margin-top: 2px;
  overflow: hidden;
}

.sidebar-list.sidebar-horizontal li:not(:first-of-type) {
  background: #fff;
  border: 1px solid #dedede;
  border-bottom: 0;
  border-top: 0;
}

.sidebar-list.sidebar-horizontal li:not(:first-of-type):hover {
  background: #ebf0f5;
  left: 0 !important;
  padding-left: 0 !important;
  width: auto !important;
}

.sidebar-list.sidebar-horizontal li:last-of-type {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom: 1px solid #dedede;
  overflow: hidden;
}

.sidebar-list.sidebar-horizontal .sidebar-horizontal__filter--categorySep {
  padding: 7px 0;
  height: 1px;
}

.sidebar-list.sidebar-horizontal .sidebar-horizontal__filter--categorySep::before {
  display: block;
  height: 1px;
  background: #dedede;
  content: '';
}

.sidebar-list.sidebar-horizontal li.sidebar-horizontal__filter--categorySep:hover {
  background: #fff;
}

.sidebar-list.sidebar-horizontal li a {
  border-top: 0 !important;
  border-bottom: 0 !important;
  padding: 18px 22px;
  left: 0;
  line-height: 0;
  width: auto;
}

.sidebar-list.sidebar-horizontal li a:hover {
  border-top: 0;
  border-bottom: 0;
  text-decoration: none;
}

.sidebar-horizontal {
  height: 59px;
}

.sidebar-horizontal ul {
  display: inline-block;
  vertical-align: top;
  min-width: 150px;
  width: auto;
  padding: 0;
}

.sidebar-horizontal ul {
  overflow: hidden;
  height: 60px;
}

.sidebar-horizontal>ul>h3 {
  display: block;
}

.sidebar-horizontal__filter--header:hover {
  cursor: pointer;
}

.sidebar-horizontal__filter--header::after {
  display: inline-block;
  vertical-align: middle;
  content: '';
  border-top: 5px solid #999;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  margin-left: 5px;
}

.expanded .sidebar-horizontal__filter--header::after {
  transform: rotate(180deg);
}
/* Header Styles */
header {
  background: #000;
  line-height: 180%;
  width: 100%;
  z-index: 10;
  position: absolute;
  font-family: "proxima-nova", "Arial", sans-serif;
}

header>.container>a {
  position: relative;
  z-index: 99;
  display: block;
}

header a,
header a:visited {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

header .container {
  padding: 0 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  max-width: none;
  width: 960px;
  margin: 0 auto;
  font-size: 0;
}

header .header-logo {
  width: 218px;
  height: 23px;
  display: block;
  text-indent: 300%;
  font-weight: 400;
  overflow: hidden;
  margin: 0;
  padding: 33px 15px 29px 15px;
  float: left;
}

header .header-logo-stacked {
  display: none;
}

header nav .nav__inner {
  float: right;
  text-align: right;
}

header li:first-child {
  margin-left: 0;
}

header li:hover a,
header li.selected a {
  color: #fff;
  text-decoration: none;
}

.header {
  width: 100%;
  height: 6em;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  -webkit-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
}

body.navMin .header .nav__mobileMenu,
body.navMin .header .nav__inner,
body.navMin footer>.container {
  display: none;
}

header .header-logo {
  padding: 16px 0;
  margin-left: 0;
}

.print-logo img {
  display: none;
}

  header .header-logo-stacked {
    display: none;
  }

nav>ul {
  display: flex;
}

header nav {
  height: 52px;
  padding: 10px 0 0 10px;
  line-height: 25px;
}

header p,
.industry:not(.wrapper) header p {
  font-size: 15px;
  line-height: 25px;
}

header .nav__subContainer--special p {
  margin-bottom: 14px;
  font-size: 14px !important;
  line-height: 20px !important;
}

header .nav__subContainer--special h3 {
  margin-bottom: 5px;
}

header .nav__subContainer--special>div:last-of-type h3 {
  margin-top: 10px;
}

header p {
  margin-bottom: 25px;
  padding: 0;
}

header h3,
.industry header h3 {
  line-height: 28px;
}

nav .nav__mobileMenu {
  display: none;
  float: right;
}

header .nav__accordionArrow,
header .nav__accordionArrow2 {
  display: none;
}

header .nav__firstLevel {
  background: url(../img/submenu.png) no-repeat right 40%;
  transition: transform 1s;
  overflow: hidden;
}

header .nav__firstLevel>a span,
header .nav__firstLevel--simple a>span {
  color: #999;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  height: 31px;
  line-height: 34px;
  transition: transform 0.15s;
  padding: 0 20px;
  cursor: pointer;
  box-sizing: content-box;
}

header nav .nav__inner {
  height: 100%;
}

header .nav__firstLevel.nav__firstLevel--simple {
  background: none;
}

header .nav__firstLevel.nav__firstLevel--simple span a:hover {
  color: #999;
  text-decoration: none;
}

header .nav__firstLevel.nav__firstLevel--simple:last-of-type span a:hover {
  color: #fff;
}

header .nav__firstLevel>.nav__firstSubWrapper {
  display: none;
}

header .nav__firstLevel:hover>.nav__firstSubWrapper,
header .nav__firstLevel.isExpanded .nav__firstSubWrapper {
  width: 100%;
  height: 400px;
  position: fixed;
  left: 0;
  top: 52px;
  margin: 0;
  background-color: #efefef;
  display: block;
  box-shadow: 1px 2px 4px 1px rgba(0, 0, 0, .25);
}

header .nav__firstLevel:hover .nav__firstSubInner,
header .nav__firstLevel.isExpanded .nav__firstSubInner {
  margin: 0 auto;
  padding: 40px 15px 15px 15px;
  width: 960px;
  height: 400px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
  text-align: left;
  box-sizing: border-box;
}

header .nav__firstSubInner>.nav__subContainer {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
}

header .nav__firstSubInner>.nav__subContainer li {
  line-height: 26px;
}

header .nav__firstSubInner>.nav__subContainer.nav__subAbout {
  width: 602px;
}

header .nav__subContainer.nav__subContainer--special {
  width: 328px;
  height: 280px;
  border-left: 1px solid #e0e0e0;
  flex-wrap: nowrap;
  padding-left: 30px;
  z-index: 1;
  font-size: 14px;
  line-height: 20px;
}

header .nav__subContainer.nav__subContainer--special hr {
  border-top: 1px solid #e0e0e0;
}

header .nav__secondLevel span,
header .nav__subContainer--special div>span {
  font-size: 18px;
  font-weight: 700;
  display: block;
  margin-bottom: 3px;
  color: #333;
}

header .nav__subContainer--special a {
  width: 100%;
}

header .nav__firstSubInner ul li {
  padding: 0;
}

header .nav__firstSubInner>ul>li {
  padding: 0;
}

header .nav__firstLevel .nav__secondSubInner li a,
header .nav__firstLevel .nav__firstSubInner--services li a {
  color: #546fc0;
  font-size: 15px;
  line-height: 25px;
  width: 100%;
}

header .nav__secondLevel .nav__secondSubInner a {
  padding: 5px 0 5px 0;
}

header .nav__secondLevel .nav__secondSubInner a p {
  margin-bottom: 0;
}

header .nav__secondLevel .nav__secondSubInner a:hover {
  text-decoration: none;
  color: #333;
}

header .nav__secondSubInner li a .nav__linkSubText {
  font-size: 12px;
  line-height: 10px;
  margin: 4px 0 0 0;
  color: #999;
  font-weight: 400;
}

header .nav__secondSubInner li a:hover p {
  text-decoration: underline;
}

header .nav__secondSubInner li a:hover .nav__linkSubText {
  text-decoration: none;  
  color: #000;
}

header .nav__secondSubInner>li {
  width: 233px;
}

header .nav__secondSubInnerAbout>li {
  width: 225px;
}

header .nav__secondLevel:last-of-type .nav__secondSubInnerAbout>li {
  width: 192px;
}

header .nav__firstSubInner h3 {
  font-size: 18px;
  font-weight: 700;
  font-family: "proxima-nova", "Arial", sans-serif;
  text-transform: none;
}

header .nav__firstLevel:hover .nav__firstSubInner--services,
header .nav__firstLevel:hover .nav__firstSubInner--contact {
  padding: 40px 0;
  width: 930px;
}

header .nav__firstSubInner--services>.nav__subContainer--special {
  width: 40%;
}

header .nav__firstSubInner--about>ul.nav__subContainer:first-of-type {
  flex-direction: row;
  justify-content: flex-start;
}

header .nav__firstSubInner--about .nav__secondLevel:first-of-type {
  width: 185px;
}

header .nav__firstSubInner--about .nav__secondLevel:nth-of-type(3) .nav__secondSubInner>li {
  box-sizing: border-box;
}

header .nav__subContainer--special div {
  margin-bottom: 20px;
}

header .nav__firstSubInner--about .download-link-thumb:hover>a {
  background: #39549c;
}

header .nav__firstSubInner--about .nav__social .sidebar-item {
  width: 27px;
  height: 27px;
  margin-right: 5px;
  padding: 8px;
  background: #fff;
  transition: background 0.2s ease-out;
  border-radius: 10px;
  box-sizing: content-box;
}

header .nav__firstSubInner--about .nav__social .sidebar-item picture { box-sizing: content-box; }

header .nav__firstSubInner--about .nav__social .sidebar-item:hover {
  background: #e0e0e0;
}

header .nav__firstSubInner--about .nav__social .sidebar-item img {
  margin-left: 0;
  box-sizing: content-box;
}

header li,
header nav ul>li>ul ul,
header nav ul>li:hover ul ul {
  display: block;
}

#header-container.industry,
#header-container.leadership {
  width: 100%;
  background-size: cover;
  background-position: center center;
}

#header-container.industry .container,
#header-container.leadership .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100px;
  min-height: 684px;
  padding: 40px 0 0 0;
  position: relative;
  flex-direction: row;
}

#header-container .craftingLogo {
  position: absolute;
  top: 80px;
  right: 15px;
  z-index: 99;
}

#header-container .craftingLogo img {
  width: 150px !important;
  height: auto !important;
}

.product.subpage #header-container {
  background: rgba(0, 0, 0, .5);
  width: 100%;
  box-shadow: 0 1px 1px rgba(255, 255, 255, .1);
  padding-top: 1px;
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 0;
  -webkit-transition: -webkit-transform .5s cubic-bezier(.215, .61, .355, 1), background .4s linear;
  -o-transition: -o-transform .5s cubic-bezier(.215, .61, .355, 1), background .4s linear;
  transition: transform .5s cubic-bezier(.215, .61, .355, 1), background .4s linear
}

.masthead__prodCategories__listItem--stacked:hover .masthead__prodCategories__link {
  border-left-color: #fcd500;
  color: #000 !important;
}

@keyframes listItemIn {
  from {
    opacity: 0;
    left: -50px;
  }

  to {
    opacity: 1;
    left: 0;
  }
}
.nav__demoLink .button__text {
  color: #fff;
  padding: 3px 20px;
  line-height: 28px;
  height: 26px;
  text-transform: uppercase !important;
}

.shadowband {
  background: url('/img/srvc-shadow.png')no-repeat top center;
    background-size: auto;
  background-size: 2500px 100%;
  height: 25px;
  width: 100%;
  position: absolute;
}

/* Footer styles */
footer {
  border-top: 1px solid #eaeaea;
  background-color: #fafafa;
  color: #444;
  font-family: 'proxima-nova', arial, sans-serif;
}

footer .container {
  width: 960px;
  padding: 20px 0;
  margin: 0 auto;
  font-size: 0;
}

footer li a {
  font-weight: 600;
}

.product footer h4,
footer h4,
.footerTitle{
  font-family: "tablet-gothic-condensed", "Arial", sans-serif;
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: capitalize;
  color: #333;
}

.product footer h4,
.footerTitle {
  /* added from product_styles */
  font-family: "tablet-gothic-condensed", "Arial", sans-serif;
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: capitalize;
  font-weight: 600;
  color: #333;
  line-height: 25px;
}

.product footer .tweetHandle h5 {
  /* added from product_styles */
  font-family: "proxima-nova", "Arial", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #444;
}

footer ul li {
  font-size: 16px;
  line-height: 24px;
}

footer .nav li {
  text-transform: uppercase;
}

footer .full, footer .one_quarter, footer .one_half{
  float: left;
  margin: 20px 15px;
}

footer .full {
  width: 930px;
  box-sizing: content-box;
}

footer div.one_quarter {
  border-right: 1px solid #e6e6e6;
  min-height: 357px;
  margin: 14px 0 20px 15px;
  padding-right: 15px;
  width: 209px;
  box-sizing: content-box;
}

footer div.one_half {
  width: 448px;
  margin: 14px 15px 20px 15px;
  box-sizing: content-box;
}

footer .copyright ul {
  float: left;
  text-align: left;
  padding: 20px 0;
}

footer .copyright ul li {
  font-size: 12px;
  margin-left: 1px;
  display: inline-block;
  vertical-align: middle;
}
footer .copyright ul li:nth-of-type(1),
footer .copyright ul li:nth-of-type(2) {
  padding-bottom: 7px;
}

footer .copyright {
  color: #88A8D2;
  margin-top: 0;
  margin-bottom: 0;
}

footer .footer-logo-pandell,
footer .footer-logo-crafting {
  margin-right: 18px;
}

.bottom {
  background-color: #0b3368;
}

.bottom .container {
  padding: 0;
}

.bottom ul {
  float: right;
  text-align: right;
}

.bottom li {
  display: inline-block;
  margin-left: 30px;
}

.bottom li:first-child {
  margin-left: 0;
}

#social_media_bar {
  float: left;
  padding: 10px 0;
  height: 16px;
  width: 90px;
  box-sizing: content-box;
}

#social_media_bar a {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 2px;
  box-sizing: content-box;
}

.twitterFeedContainer {
  box-sizing: content-box;
}
.twitterFeedContainer a { text-decoration:underline; }
.fold-menu li .accordion-header { cursor: pointer; }
.fold-menu li .accordion-header i {
  background: url('/img/icons/icon-accordion-arrows.png') no-repeat;
  width: 16px;
  height: 16px;
  overflow: hidden;
  background-size: cover;
  transform: rotate(-90deg);
  transition: transform 400ms ease-out;
}
.fold-menu li .accordion-header.closed i { transform: rotate(0deg); !important }

select {
  border-radius: 3px !important;
  clear: both !important;
  padding: 0 10px !important;
  font-size: 18px !important;
  line-height: 22px !important;
  height: 48px !important;
  width: 100% !important;
}

label {
  font-size: 15px  !important;
  color: #444  !important;
  margin: 10px 0 5px 0  !important;
  display: block  !important;
  clear: both  !important;
}

label.radio {
  display: inline-block;
  margin-right: 12px;
}

label.check {
  font-size: 12px;
  color: #666;
  display: inline-block;
  margin: 2px 0;
}

label.error,
.formCheck label.error,
#header-form label.error,
.hs-error-msg,
.hsfc-ErrorAlert {
  background: transparent !important;
  border: 0 !important;
  color: #e93032 !important;
  font-size: 12px !important;
  position: relative !important;
  margin: -15px 0 0 0 !important;
  padding: 0 0 0 5px !important;
  top: 0 !important;
  left: 0px !important;
  font-weight: 400 !important;
}

.hsfc-ErrorAlert {
  margin-top: 0 !important;
}


.recaptcha-error {
  border: 1px solid red;
  border-radius: 5px;
  padding-right: 1px;
  height: 76px;
}

.checkbox-grid label.error {
  position: absolute;
  top: 33px;
  left: -10px;
}

textarea {
  background: transparent;
  border: none;
  width: 100%;
  height: 90px;
  line-height: 24px;
  resize: vertical;
  padding: 10px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

textarea[required="required"] {
  background: #fff;
  margin-bottom: 15px;
}

input[type=text],
input[type=email],
input[type=tel],
.textarea,
textarea,
textarea:required,
select {
  font-family: "proxima-nova", "Arial", sans-serif !important;
  font-size: 18px !important;
  border: 1px solid #dadada !important;
  background-color: #fff !important;
}

input[type=text].error,
input[type=email].error,
input[type=tel].error,
textarea.error,
textarea[required=required].error,
footer textarea[required="required"].error,
select.error {
  background: #ffe1e0 !important;
  border: 1px solid #eb0000 !important;
}

input[type=text],
input[type=email],
input[type=tel] {
  width: 100% !important;
  /*height: 40px;*/
  height: 48px !important;
  line-height: 30px !important;
  padding: 0 10px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
}

input[type="submit"] {
  width: auto;
  margin-top: 20px;
}

input[type="checkbox"],
input[type="radio"] {
  margin: 0 7px 0 0;
}

.input .multi-container {
  margin-bottom: 20px;
}

#rsvpForm_captcha select,
#_form_25_ select,
#hsForm_883eb9f3-516f-4cdf-93c6-3b1e161e1fca select,
#hsForm_dbd02475-a7e3-4654-b9f6-c061c4dbdaa0 select {
/*  font-size: 18px;
  line-height: 22px;
  height: 40px;
  width: 100%;*/
}

section input,
section select,
form input,
form textarea {
  margin-bottom: 15px;
}

hr {
  border-top: 1px solid #e9e9e9;
  margin: 0;
}

hr.features-sep {
  margin-top: 100px;
}

.product hr {
  border: 0;
  background: #dedede;
  color: #dedede;
  height: 1px;
}

.one_third h3,
.one_half h3 {
  margin: 15px 0 10px 0;
}

/* ----------- Form Styles ----------- */
div.formCheck {
  margin: 10px 0 20px 0;
}

div.formCheck label:not(.error) {
  margin: 0;
  clear: none;
}

div.formCheck input[type=checkbox],
div.formCheck input[type=radio] {
  margin: 5px 10px 0 0;
  float: left;
}

.hs-button,
.hsfc-Button {
  background: #546fc0 !important;
  box-sizing: border-box !important;
  border-radius: 50px !important;
  border: 0 !important;
  font-family: 'proxima-nova', arial, sans-serif !important;
  font-size: 18px !important;
  font-weight: 400 !important;
  line-height: 21px !important;
  line-height: initial !important;
  text-decoration: none !important;
  text-transform: none !important;
  text-align: center !important;
  color: #fff !important;
  /*margin: 0 12px 0 0;*/
  margin: 0 0 0 0 !important;
  padding: 18px 22px !important;
  float: none !important;
  clear: both !important;
  display: inline-block !important;
  text-shadow: 0 1px rgba(0, 0, 0, 0.5) !important;
  width: 100% !important;

  -webkit-transition: background 0.2s ease-out !important;
  -o-transition: background 0.2s ease-out !important;
  transition: background 0.2s ease-out !important;
}

.hs-button:hover,
.hsfc-Button:hover {
  background: #39549c !important;
  color: #fff !important;
  transform: none !important;
}
.legal-consent-container, .hsfc-Step .hsfc-Step__Content > .hsfc-Row:nth-of-type(11) {
  -ms-display: flexbox !important;
  display: flex !important;
  flex-direction: column !important;
  padding: 10px 0 !important;
}
.legal-consent-container {
  margin: 30px 0;
  font-size: 12px;
  line-height: 18px;
  color: #666;
}
.hs_recaptcha { margin-top:0; margin-bottom: 30px; }  

.legal-consent-container .hs-form-booleancheckbox-display > span, .hsfc-DataPrivacyField .hsfc-FieldLabel span {
  display: block !important;
  vertical-align: top !important;
  font-size: 13px !important;
  line-height: 15px !important;
  color: #666 !important;
  margin: -2px 0 0 20px !important;
  font-weight: 400 !important;
}

@media only screen and (min-width: 977px) {
  header .nav__firstLevel:hover > .nav__firstSubWrapper, header .nav__firstLevel.isExpanded .nav__firstSubWrapper {
    max-height: 445px;
    height: 100%;
  }
  header .nav__firstLevel:hover > .nav__firstSubWrapper--about {
    height: 100%;
    max-height: 360px;
  }
  .header {
    height: 52px;
  }
  header .header-logo {
    width: 218px;
    height: auto;
  }
  header .header-logo-stacked {
    display: none;
  }
}
@media only screen and (min-width: 773px) and (max-width: 976px) {
  .header {
    height: 72px;
  }
  header .container > a {
    overflow: hidden;
    position: absolute;
    width: 107px;
  }
  header .header-logo {
    margin: 0;
    float: left;
    padding: 19px 0;
    display: none;    
  }
  header .header-logo-stacked {
    display: block;
    width: auto;
    height: 76px;
  }

  header nav {
    padding-top: 20px;
  }
  header .nav__firstLevel {
    height: 52px;
    background-position: right 35%;
  }
  header .nav__firstLevel > a span,
  header .nav__firstLevel--simple a > span {
    height: 40px;  
  }

  header .nav__firstLevel:hover .nav__firstSubInner {
    width: 756px;
  }

  header .nav__firstLevel:hover .nav__firstSubInner--services,
  header .nav__firstLevel:hover .nav__firstSubInner--contact {
    width: 726px;
  }

  header .nav__firstSubInner>.nav__subContainer li .button.one_third p {
    font-size: 14px;
  }

  header .nav__secondSubInner>li,
  header .nav__secondLevel:last-of-type .nav__secondSubInnerFinance>li,
  header .nav__secondLevel:last-of-type .nav__secondSubInnerLand>li,
  header .nav__secondLevel:last-of-type .nav__secondSubInnerIndustry>li {
    width: 166px;
  }

  header .nav__solutions .nav__firstSubInner>ul>li {
    padding: 0 16px 0 0;
  }

  header .nav__firstLevel:hover>.nav__firstSubWrapper,
  header .nav__firstLevel.isExpanded .nav__firstSubWrapper {
    height: 461px;
    top: 72px;
  }

  header .nav__firstSubInner--services>.nav__subContainer li,
  header .nav__firstSubInner--contact>.nav__subContainer:first-of-type li {
    width: 212px;
    padding-top: 0;
  }

  header .nav__firstSubInner--about>ul.nav__subContainer:first-of-type {
    flex-direction: column;
    justify-content: flex-start;
    align-content: flex-end;
    width: 392px;
    height: 285px;
  }

  header .nav__firstSubInner--about .nav__secondLevel:first-of-type {
    order: 2;
    margin-top: 20px;
  }

  header .nav__firstSubInner--about .nav__secondLevel:nth-of-type(2) {
    order: 1;
    width: 200px;
  }

  header .nav__firstSubInner--about .nav__secondLevel:nth-of-type(3) {
    order: 3;
  }

  header .nav__firstSubInner--about .nav__secondLevel:nth-of-type(2) .nav__secondSubInner>li {
    width: 200px;
  }

  header .nav__firstSubInner--about .download-link-thumb-txtCtnr {
    width: 100% !important;
    top: -50px;
  }

  header .nav__firstSubInner--about .download-link-thumb .download-link-thumb-txtCtnr .download-link-thumb-title {
    font-size: 12px;
    margin-top: 0;
    color: #333;
  }

  header .nav__firstSubInner--about .download-link-thumb:hover .download-link-thumb-txtCtnr .download-link-thumb-title {
    text-decoration: underline;
  }

  header .nav__firstSubInner--contact>.nav__subContainer li .button.one_third p:last-of-type {
    font-size: 11px;
  }
  header .container, header section {
    width: 756px;
  }
  footer .container, footer section {
    width: 756px;
  }
  footer .bottom .copyright {
    width: 726px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    text-align: center;
  }
  footer div.one_quarter {
    width: 347px;
    min-height: 227px;
  }
}
@media screen and (min-width: 773px) {

  header .nav__firstLevel>a span::before,
  header .nav__firstLevel--simple a>span::before {
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    font-weight: 700;
    transform: translate3d(0, 0, 0);
  }

  header .nav__firstLevel:hover>a span,
  header .nav__firstLevel:focus>a span,
  header .nav__firstLevel--simple:hover a>span,
  header .nav__firstLevel--simple:focus a>span {
    color: #fff;
    transform: translateY(-100%);
  }

  header .nav__firstLevel:last-of-type:hover a>span {
    transform: none;
  }
  header .nav__softwareSuites { margin-bottom: 19px; }
  .ctaPandellClients__header {
    font-size: 29px !important;
    line-height: 38px;
  }
  header li:hover li a {
    display: block;
    line-height: 45px;
    text-transform: none;
    margin: 0;
    padding: 0 15px;
    height: auto;
    font-weight: 400;
    color: #c1c1c1;
  }
  header li:hover li a img {
    padding: 5px;
  }
  li.nav-link.prod {
    width: 170px;
  }

  li.nav-link>ul.dl-submenu>li.nav-link a {
    padding-right: 30px;
  }

  li.nav-link>ul.dl-submenu>li.nav-link:hover>ul.dl-submenu {
    position: absolute;
    left: 160px;
    margin-top: -45px;
    display: block;
  }

  li.nav-link>ul.dl-submenu>li.nav-link>ul.dl-submenu.finance>li {
    width: 168px;
  }

  li.nav-link>ul.dl-submenu>li.nav-link>ul.dl-submenu.land>li {
    width: 186px;
  }

  header li:hover a>ul.dl-submenu>li.nav-link>ul.dl-submenu>li {
    color: #f00;
    text-decoration: none;
  }

  header li.nav-link>ul.dl-submenu>li.nav-link a {
    background-image: url('/img/submenu-mobile.png');
    background-repeat: none;
    background-position: right 10px center;
  }

  header li.nav-link>ul.dl-submenu>li.nav-link>ul.dl-submenu>li a {
    background: none;
  }

  header li.nav-link>ul.dl-submenu>li.nav-link>ul.dl-submenu>li:hover {
    background: #3d3d3d;
  }

  header .nav__firstLevel:hover > .nav__firstSubWrapper, header .nav__firstLevel.isExpanded .nav__firstSubWrapper {
    overflow: hidden;
  }
  header .nav__firstLevel .nav__secondSubInner li a.nav__linkDescription {
    padding-bottom: 10px;
  }
  header .nav__firstLevel .nav__secondSubInner li a,
  header .nav__firstLevel .nav__firstSubInner--services li a {
    padding: 8px 0;
    line-height: 16px;
  }
  header .nav__firstLevel:hover > .nav__firstSubWrapper--about {
    height: 380px;
  }

  header .nav__firstLevel:hover .nav__firstSubInner, header .nav__firstLevel.isExpanded .nav__firstSubInner {
    height: 100%;
    padding: 40px 15px;
  }
 .nav-contact:hover .contact-content {
    display: flex;
    align-items: center;
    justify-content: space-around;
  }

  .nav-contact .contact-content li {
    height: 100%;
  }

  .nav-contact .contact-content li a p {
    font-size: 100%;
    text-transform: none;
    line-height: normal;
    display: block;
    text-align: center;
    margin-bottom: 0;
    transition: all 0.5s ease;
  }

  .nav-contact .contact-content li a p:first-of-type {
    font-weight: bolder;
    color: #f6f6f6;
    padding: 10px 0;
  }

  .nav-contact .contact-content li a p:nth-of-type(2) {
    text-align: center;
    font-weight: normal;
    color: #c1c1c1;
    padding: 0;
  }

  .nav-contact .contact-content li a:hover {
    background-color: #3d3d3d;
  }

  .nav-contact .contact-content li a:hover div,
  .nav-contact .contact-content .content-icon {
    transform: translateY(-10px);
  }

  .nav-contact .contact-content li a:hover p,
  .nav-contact .contact-content li a:hover p:nth-of-type(2) {
    color: white;
  }
}
@media screen and (max-width: 772px) {
  header,
  .header {
    height: 82px;
  }

  header .container {
    width: 100%;
  }

  header nav {
    width: 100%;
    margin: 0;
    position: absolute;
    right: 0;
    text-align: right;
    z-index: 9;
  }

  nav a,
  nav a:visited {
    line-height: 25px;
  }

  header li {
    display: block;
    margin: 0;
  }

  header li.item>a:first-of-type {
    background-image: url('../img/submenu-mobile.png');
    background-repeat: no-repeat;
    background-origin: content-box;
    background-position: right;
  }

  header li:hover a,
  header li.selected a {
    border-bottom: none;
    color: #fafafa;
  }

  header li ul {
    display: block;
    opacity: 1;
  }

  header nav a {
    position: relative;
    display: inline-block;
    width: 100%;
  }

  header p {
    line-height: 30px;
  }

  .isActive--hidden {
    overflow: hidden;
  }

  header nav {
    padding: 0;
    text-align: left;
  }

  header .header-logo {
    float: none;
    position: absolute;
    left: 12px;
    top: 30px;
    /*width: 136px;*/
    margin: 0;
    padding: 0;
    z-index: 10;
  }
  header .header-logo-stacked {
    display: none;
  }

  header nav .nav__mobileMenu {
    display: block;
    background: #000;
    border: none;
    width: 48px;
    height: 45px;
    color: #666;
    font-family: 'proxima-nova', 'Arial', sans-serif;
    font-weight: 400;
    line-height: 26px;
    position: absolute;
    top: 18px;
    right: 42px;
    cursor: pointer;
    margin: 0;
    overflow: visible;
  }

  header nav .nav__mobileMenu p {
    text-indent: -95px;
    position: absolute;
    top: 7px;
    left: 24px;
  }

  header nav .nav__mobileMenu:after {
    content: '';
    position: absolute;
    width: 68%;
    height: 5px;
    background: #fff;
    top: 10px;
    left: 16%;
    box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;
  }

  header nav .nav__mobileMenu:hover {
    background: #2d2d2d;
  }

  header nav .nav__inner {
    display: none;
    height: calc(100vh - 97px);
    /* top + 15px */
    text-align: left;
    overflow-y: scroll;
    position: absolute;
    top: 82px;
  }

  header nav .nav__mobileMenu.isActive~.nav__inner {
    display: block;
    background-color: #efefef;
    width: 100%;
  }

  header .nav__firstLevel:hover>.nav__firstSubWrapper,
  header .nav__firstLevel:hover .nav__secondSubInner {
    display: none;
  }

  header .nav__firstLevel {
    padding: 0;
    margin: 0;
  }

  header .nav__firstLevel span:hover,
  header .nav__secondLevel span:hover,
  header .nav__firstSubInner--services>.nav__subContainer li a:hover {
    text-decoration: none;
    color: #999;
  }

  header .nav__firstLevel.isExpanded .nav__firstSubWrapper {
    position: relative;
    box-shadow: none;
    top: 0;
  }

  header .nav__firstLevel.isExpanded .nav__firstSubWrapper,
  header .nav__firstLevel.isExpanded .nav__firstSubInner,
  header .nav__firstSubInner>.nav__subContainer,
  header .nav__secondLevel.isExpanded2 .nav__secondSubInner,
  header .nav__secondSubInner>li {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
  }

  header .nav__firstLevel.isExpanded {
    border-bottom: none;
  }

  header .nav__firstLevel.isExpanded>a span>i,
  header .nav__secondLevel.isExpanded2 span i {
    transform: rotate(90deg);
  }

  header .nav__firstSubInner .nav__subContainer.nav__subContainer--special {
    display: none;
  }

  header .nav__firstLevel a>span,
  header .nav__firstLevel--simple a>span,
  header .nav__secondLevel>span,
  header .nav__firstLevel .nav__secondSubInner li a {
    width: 100%;
    cursor: pointer;
    font-size: 20px;
    color: #555;
    padding: 20px 15px 20px 40px;
  }

  header .nav__firstLevel .nav__secondSubInner li a,
  header .nav__firstLevel .nav__secondSubInner li a > p {
    font-size: 18px;
  }

  header .nav__secondSubInner li a .nav__linkSubText {
    padding: 0;
    transition: none;
    font-size: 14px;
  }
  header .nav__secondSubInner li a:hover .nav__linkSubText {
    border-left: 0;
    padding-left: 0;
  }

  header .nav__firstLevel {
    border-bottom: 1px solid #e0e0e0;
  }

  header .nav__firstLevel:nth-of-type(4) {
    border-bottom: 0;
  }

  header .nav__accordionArrow,
  header .nav__accordionArrow2 {
    background: url(/img/icons/product-grid-arrow.png) no-repeat left center;
    width: 18px;
    height: 18px;
    overflow: hidden;
    transition: all 0.1s ease-out;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
  }

  header .nav__firstLevel a>span>.nav__accordionArrow {
    display: block;
    top: 28px;
    right: 85px;
  }

  header .nav__firstLevel.isExpanded .nav__secondLevel span .nav__accordionArrow2 {
    display: block;
    margin-top: -16px;
    right: 30px;
  }

  header .nav__firstSubInner h3 {
    display: none;
  }

  header .nav__firstLevel,
  header .nav__secondLevel,
  header .nav__firstLevel.isExpanded {
    background: none;
  }

  header .nav__demoLink {
    margin-left: 18px;
  }

  header .nav__firstLevel .button--nav {
    margin: 0;
  }

  header .nav__demoLink>.button {
    /*border-radius: 14px;*/
    width: calc(100% - 32px);
  }

  header .nav__demoLink>.button span {
    width: calc(100% - 20px);
  }

  header .nav__demoLink .button__text {
    color: #fff !important;
    padding: 10px;
  }

  header .nav__subContainer>li,
  header .nav__secondLevel {
    background-color: white;
  }

  header .nav__firstLevel.isExpanded>span {
    color: #555;
    text-decoration: underline;
  }

  header .nav__firstLevel .nav__secondSubInner li a {
    padding: 23px 0 23px 110px;
  }

  header .nav__secondLevel.isExpanded2>span {
    background-color: #546fc0;
    color: #fff;
  }

  header .nav__secondLevel.isExpanded2 ul.nav__secondSubInner li:last-of-type {
    border-bottom: none;
  }

  header .nav__secondLevel span {
    padding: 23px 0 23px 80px;
    margin: 0;
    font-weight: 400;
  }

  header .nav__secondSubInner {
    display: none;
  }

  header .nav__firstLevel:last-of-type>span,
  header .nav__firstLevel--simple:last-of-type a>span {
    color: #555;
  }

  header .nav__firstSubInner>ul.nav__subContainer:first-of-type,
  header .nav__firstSubInner>ul.nav__subContainer:first-of-type {
    width: 100%;
    display: flex;
  }

  /*header .nav__firstSubInner--services > ul.nav__subContainer:first-of-type,*/
  header .nav__firstSubInner--about>.nav__subContainer:first-of-type,
  header .nav__firstSubInner--contact>ul.nav__subContainer:first-of-type {
    width: 100%;
    margin: 0;
  }

  header .nav__firstSubInner--products>.nav__subContainer li,
  header .nav__firstSubInner--services>.nav__subContainer li,
  header .nav__firstSubInner--contact>.nav__subContainer:first-of-type li,
  header .nav__firstSubInner--about>.nav__subContainer .nav__secondLevel,
  header .nav__firstSubInner--about .nav__secondLevel .nav__secondSubInner>li {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    min-height: 71px;
    text-align: left;
    border-bottom: 1px solid #e0e0e0;
  }

  /*header .nav__firstSubInner--services > .nav__subContainer li a,*/
  header .nav__firstSubInner--contact>.nav__subContainer li a,
  header .nav__firstSubInner--contact>.nav__subContainer:first-of-type li a {
    font-weight: 600;
    font-size: 20px;
  }

  /*header .nav__firstSubInner--services > .nav__subContainer li > a:first-of-type,
    header .nav__firstSubInner--services > .nav__subContainer li a:first-of-type > span,
    header .nav__firstSubInner--services > .nav__subContainer li a:last-of-type,*/
  header .nav__firstSubInner--contact>.nav__subContainer li a:first-of-type>span,
  header .nav__firstSubInner--contact>.nav__subContainer li a:last-of-type {
    display: none;
  }

  /*header .nav__firstSubInner--services > .nav__subContainer:first-of-type li .button,*/
  header .nav__firstSubInner--contact>.nav__subContainer:first-of-type li .button {
    display: block;
    height: auto;
    color: #555;
    border: none;
    background: none;
    text-align: left;
    clear: none;
    transition: none;
    line-height: 25px;
    padding: 10px 0;
  }

  header .nav__firstSubInner>.nav__subContainer li .button.one_third p {
    font-size: 20px;
  }

  /*header .nav__firstSubInner--services > .nav__subContainer li .button.one_third p,*/
  header .nav__firstSubInner--contact>ul.nav__subContainer:first-of-type li .button p {
    font-size: 18px;
    font-weight: 400;
    padding-left: 80px;
    color: #555;
  }

  /*header .nav__firstSubInner--services > .nav__subContainer:first-of-type li .button:hover p,*/
  header .nav__firstSubInner--contact>.nav__subContainer:first-of-type li .button:hover p {
    text-decoration: underline;
    color: #999;
  }

  header .nav__firstSubInner--about .nav__subContainer:first-of-type {
    padding-right: 0;
  }

  header .nav__firstSubInner--about>.nav__subContainer .nav__secondLevel.isExpanded2 {
    margin-top: 0;
    padding: 0;
  }

  header .nav__firstSubInner--about .nav__secondLevel:first-of-type .nav__secondSubInner>li,
  header .nav__firstSubInner--about .nav__secondLevel:nth-of-type(2) .nav__secondSubInner>li,
  header .nav__firstSubInner--about .nav__secondLevel:nth-of-type(3) .nav__secondSubInner>li {
    width: 100%;
  }

  header .nav__firstSubInner--about .nav__secondLevel:nth-of-type(3) .nav__secondSubInner>li a {
    width: 100%;
    line-height: 28px;
  }

  header .nav__firstSubInner--about .nav__secondLevel:nth-of-type(2) {
    order: 2;
  }

  header .nav__firstSubInner--about .nav__secondLevel:nth-of-type(3) {
    order: 1;
  }

  header .nav__firstSubInner--contact>.nav__subContainer li .button.one_third p:last-of-type {
    display: none;
  }

  header .nav__secondLevel.nav__social {
    display: none;
  }

  header .nav__firstSubInner>.nav__subContainer:first-of-type li .button {
    padding: 20px 0;
    min-height: 71px;
  }

  header .nav__firstLevel.nav__firstLevel--simple span a,
  header .nav__firstLevel.nav__firstLevel--simple:last-of-type span a {
    color: #555;
  }

  header .nav__firstLevel.nav__firstLevel--simple:hover span a,
  header .nav__firstLevel.nav__firstLevel--simple:last-of-type:hover a>span {
    color: #999;
  }
  .accordion-header { padding-left: 0; padding-right: 0; }
  .accordion-header:hover, .accordion-header.closed:hover { background: #fff; }
  footer div.one_quarter {
    min-height: 200px;
    width: 209px;
    margin-bottom: 30px;
  }

  footer div.one_half {
    min-height: 350px;
    width: 450px;
  }

  footer .bottom .copyright {
    text-align: center;
  }

  footer .copyright ul {
    float: none;
    text-align: center;
  }

  footer .footer-logo-crafting {
    margin-right: 0;
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 497px) and (max-width: 772px) {
  footer .container, footer section {
    width: 480px;
  }
  footer .full, footer .one_third, footer .two_thirds, footer .three_fifths {
    width: 450px;
  }
}
@media only screen and (max-width: 496px){
  .accordion-header p { width: calc(100% - 30px); vertical-align: top; }
}